fof-passport:
    admin:
        popup:
            field:
                app-auth-url: OAuth authorization URL
                app-token-url: OAuth token URL
                app-user-url: Api URL providing user details when authenticated
                app-id: OAuth application ID
                app-secret: OAuth application secret
                app-scopes: OAuth scopes to request
                button-title: Label for login button
                button-title-placeholder: => fof-passport.api.default-login-button-title
                button-icon: Icon for login button

    api:
        default-login-button-title: => core.ref.log_in
